SMTM_AUTH_USER_0_EMAIL=test0@test.org
SMTM_SSO_USER_0_EMAIL=test0@test.org
SMTM_SSO_USER_1_EMAIL=test1@test.org
SMTM_SSO_USER_2_EMAIL=test2@test.org
SMTM_SSO_USER_3_ARCHIVED_EMAIL=test3_archived@test.test
SMTM_SSO_USER_4_EMAIL=test.smtm@gmail.com
